<mamecheat version="1">

  <cheat desc="Display the Correct Answer">
    <script state="run">
      <output format="Correct Answer (0=Correct Answer) : %02X %02X %02X %02X">
        <argument count="4">maincpu.pb@(FD8100 + argindex)</argument>
      </output>
    </script>
  </cheat>

  <cheat desc="Infinite Energy PL1">
    <script state="run">
      <action>maincpu.pb@FD634F=3C</action>
    </script>
  </cheat>

  <cheat desc="Infinite Energy PL2">
    <script state="run">
      <action>maincpu.pb@FD644F=3C</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
